Subject: Re: bug#5162: 23.1.90; display-time broken in non-X build

From: Andreas Schwab <[email-masked]>
Date: Thu, 10 Dec 2009 18:17:54 +0100

Stefan Monnier <[email-masked]> writes:

>>> The with and without-x loaddefs.el files are no longer identical.
>> If that is true then it is a major bug.
>
> I thought so too at first, but I think it'll work.  Of course, thre may
> still be scenario where it screws up somehow, but I can't hink of any:
> basically loaddefs.el is only used during the dump process, so it
> doesn't matter if it's build-specific.

Then it should be moved out of the source directory (and not be
distributed).

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."